
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NaughtyAttributes.Core", "NaughtyAttributes.Core.csproj", "{692282fd-9df6-2dd5-51bd-f201ee67e347}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Linq", "UniTask.Linq.csproj", "{fa36de26-b55c-6b7b-4797-50d0cd34a2cd}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{65a36901-b233-2893-b54e-e5b74925226b}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask", "UniTask.csproj", "{f4621cb3-c4cf-5b4b-2e2b-7bda6cc47f7b}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NaughtyAttributes.Test", "NaughtyAttributes.Test.csproj", "{6d9f070a-d0f2-adf9-aea8-7c134b168942}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NaughtyAttributes.Editor", "NaughtyAttributes.Editor.csproj", "{97f9a692-75fe-c04b-d1a3-57ea41dfe06b}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MotionFramework", "MotionFramework.csproj", "{9d72d111-f07c-a12b-172b-5d78cc0686cf}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{0b50b98a-7314-f73b-c068-e2b9dbab7317}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Addressables", "UniTask.Addressables.csproj", "{f26d1578-a7f3-b564-56f6-3a422e40b3d9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.TextMeshPro", "UniTask.TextMeshPro.csproj", "{4b77b74a-4c72-63ac-efcf-a922798fcf0b}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.DOTween", "UniTask.DOTween.csproj", "{ff95d0db-9fdf-caac-1d47-aedb66d7e4c9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniTask.Editor", "UniTask.Editor.csproj", "{5615302e-ef26-fd5f-9eb0-b95a308c0f54}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{692282fd-9df6-2dd5-51bd-f201ee67e347}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{692282fd-9df6-2dd5-51bd-f201ee67e347}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{fa36de26-b55c-6b7b-4797-50d0cd34a2cd}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{fa36de26-b55c-6b7b-4797-50d0cd34a2cd}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65a36901-b233-2893-b54e-e5b74925226b}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65a36901-b233-2893-b54e-e5b74925226b}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f4621cb3-c4cf-5b4b-2e2b-7bda6cc47f7b}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f4621cb3-c4cf-5b4b-2e2b-7bda6cc47f7b}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6d9f070a-d0f2-adf9-aea8-7c134b168942}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6d9f070a-d0f2-adf9-aea8-7c134b168942}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97f9a692-75fe-c04b-d1a3-57ea41dfe06b}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97f9a692-75fe-c04b-d1a3-57ea41dfe06b}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9d72d111-f07c-a12b-172b-5d78cc0686cf}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9d72d111-f07c-a12b-172b-5d78cc0686cf}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0b50b98a-7314-f73b-c068-e2b9dbab7317}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0b50b98a-7314-f73b-c068-e2b9dbab7317}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f26d1578-a7f3-b564-56f6-3a422e40b3d9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f26d1578-a7f3-b564-56f6-3a422e40b3d9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4b77b74a-4c72-63ac-efcf-a922798fcf0b}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4b77b74a-4c72-63ac-efcf-a922798fcf0b}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ff95d0db-9fdf-caac-1d47-aedb66d7e4c9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ff95d0db-9fdf-caac-1d47-aedb66d7e4c9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5615302e-ef26-fd5f-9eb0-b95a308c0f54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5615302e-ef26-fd5f-9eb0-b95a308c0f54}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
